.header
    padding: 17px 39px
    z-index: 999
    max-width: 100%
    background: rgba(45, 86, 129, 0.2)
    &__content
        display: flex
        justify-content: space-between
        align-items: center

@media screen and (max-width: 1199px)
    .header
        background: initial;


@media screen and (max-width: 576px)
    .header
        padding-right: 0;
        padding-left: 0;

@media screen and (max-width: 575px)
    .header
        padding-top: 10px;